{% extends "itsapp/base.html" %}

{% block content %}
<h2>Groups</h2>
	{% if user.is_authenticated %}
		Remove
		<script>
		function goto(link){
			window.location="{{from}}";
		}
		
		setTimeout(goto(),1000);
		</script>
		

	{% else %}
		<a href="/login">login</a>
	{% endif %}
{% endblock %}
